<bugID>962573<Summary>[meta] Firefox uses significant energy</Summary><Description>This bug tracks the work related to the excessive energy drain of Firefox when idling on particular websites.</Description></bugID>